#!/bin/sh
set -efu

pys="$(py3versions -s 2> /dev/null)"

cp -a conftest.py tests "$AUTOPKGTEST_TMP"
cd "$AUTOPKGTEST_TMP"

for py in $pys; do
	echo "=== $py ==="
	$py -m pytest -k 'not test_polars' tests 2>&1
done
